.actions {
	display: flex;
	gap: 1rem;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	margin-block-end: 1rem;
}
.actions > * {
	margin: 0; padding: 0;
}
.search > form > p {
	display: flex;
	gap: 0;
	align-items: center;
	flex-flow: row wrap;
}
.search label,
.search input[type="text"],
.search .btn {
	padding: 0.25rem 0.5rem;
	font-size: 1rem;
	line-height: 1.5;
	display: inline-block;
	box-sizing: border-box;
	height: 1.8rem;
}
.search label {
	line-height: 1.5;
}
.search .btn {
	font-size: var(--font-size-small);
}
